body, p, td {
color: #222;
font-family: Verdana;
font-size: 11px;
}

p {
margin: 3px;
text-align:justify;
}

a:link {
color: #000;
font-style: none;
font-weight: bold;
text-decoration: none;
}
 a:visited {
color: #000;
font-style: none;
font-weight: bold;
text-decoration: none;
}
a:active {
color: #000;
font-style: none;
font-weight: bold;
text-decoration: none;
}
 a:hover {
color: #666;
font-style: none;
font-weight: bold;
text-decoration: underline;
}

.NLink {
margin-left: 8px;
padding-left: 8px;
}

.NLink a:link {
color: #DDDDDD;
font-style: none;
font-weight: bold;
text-decoration: none;
}
.NLink a:visited {
color: #DDDDDD;
font-style: none;
font-weight: bold;
text-decoration: none;
}
.NLink a:active {
color: #DDDDDD;
font-style: none;
font-weight: bold;
text-decoration: none;
}
.NLink a:hover {
color: #BBBBBB;
font-style: none;
font-weight: bold;
text-decoration: underline;
}

.biggertext{
color: #CCCCCC;
font-family: Verdana;
font-size: 11px
}


#Main_2
{
  border: none;
  color: #000000;
  /*position: absolute;
  left: 10%;*/
  top: 10px;
  margin:0 auto;
  margin-top: 10px;
  width:90%;  
}

#Menu
{
  font-size: 11px;
  border: none;
  width:500px;
  /* color: #404040; */
  
  position: absolute;
/*  top: -166;
  right: -105;	*/
  top: 8;
  left: 20;
}

#Menu a:link {
 color: #BBBBBB;
}
#Menu a:visited {
color: #BBBBBB;
}
#Menu a:active {
color: #BBBBBB;
}
#Menu a:hover {
color: #666;
}

#MenuItem1
{
  position: absolute;
  left: 0px;
  top: 0px;
}

#MenuItem2
{
  position: absolute;
  left: 0px;
  top: 25px;
}

#MenuItem3
{
  position: absolute;
  left: 0px;
  top: 50px;
}

#MenuItem4
{
  position: absolute;
  left: 0px;
  top: 75px;
}

#MenuItem5
{
  position: absolute;
  left: 42px;
  top: 98px;
}

#MenuItem6
{
  position: absolute;
  left: 77px;
  top: 120px;
}

#MenuInfo
{
  color: #303030;
  font-weight: bold;
  position: absolute;
  left: 20px;
  top: 25px;
}

/*.MenuHref a:link*/
/*a.MenuHref:link
{
  color: #303030;
  /*color: #4030B0;*/
  /*font-weight: bold;
    font-size: 15px;
}
*/
/*
/* .MenuHref A:link {text-decoration: underline overline; color: #FFFFFF} 
A.menuHref:link {text-decoration: none; color: #FFF;}
A.menuHref:visited {text-decoration: none}
A.menuHref:active {text-decoration: none}
A.menuHref:hover {text-decoration: none; color: AAA;}
*/

#News
{
/*background: #AAA;*/
  margin: 2px;
  padding: 6px;
/*
  float:left;
  border: dotted 1px #EEEEEE;
  margin: 1px;
  padding: 8px;*/
  /*position: absolute;
  left: 0px;
  top: 0px;
  float:right;
  width: 35%;*/
}

#Content_2
{
  background: #BBBBBB;
  border: solid 1px #EEEEEE;
  margin-top: 2px;
  padding: 8px;
  clear:both;
/*
  width: 818;
  min-width: 80px;
  height: 156px;*/
}

#columns {
  position: relative;
  top: 0;
  right: 0;
  /*padding-right: 220px;*/
}

#right {
  border: dotted 1px #EEEEEE;
/*  position: absolute;
  top: 0;
  right: 0;
  width: 200px;
  height: 157;*/
  float:right;
  width:240px;
  background: #999999;
  margin: 0px;
  padding: 8px;
}

.Header {
/*  border-top-style: solid 1px #FFFFFF;*/
  border: solid 1px #222222;
  border-bottom-width: 0px;
  border-right-width: 0px;  
  color: #FFFFFF;
  font-size: 14px; 
  font-weight: bold;
  padding: 8px;
}

.ArticleHeader {
/*  border-top-style: solid 1px #FFFFFF;*/
  border: solid 1px #999999;
  border-bottom-width: 0px;
  border-right-width: 0px;  
  color: #BBBBBB;
  background: #666666;
  font-size: 14px; 
  font-weight: bold;
  padding: 8px;  
}

.Part {
  border: solid 1px #222222;
  background: #888888;
  margin: 4px;
  padding: 8px;
}

.ArticleText {
  margin: 8px;
}

/*****************************************************/

/*body {
}
*/
#wrap {
	/*background:#99c;*/
	/*margin: 0 auto;*/
	margin-top: 2px;
	margin-left: 7%;
	margin-right: 7%;/*
	width:80%;*/
	/*position: relative;*/
	min-width:700px;
	max-width:1000px;
}

#main {
	/*background:#9c9;*/
	float:left;
	width: 616px;
	margin-top: 0px;
	margin-bottom: 2px;
	padding: 0px;
    position: relative;
}

#sidebar {
	background:#999999;
	border: dotted 1px #EEEEEE;
	/*float: right;
	/*height: 156px; */
	height: 110px;
	width: auto;
	margin-top: 0px;
	margin-bottom: 0px;	
	margin-left: 620px;
	margin-right: 0px;	
	padding: 0px;
}
	
#Content {
  background: #BBBBBB;
  border: solid 1px #EEEEEE;
  clear:both;
/*  margin-top: 3px;*/
  padding: 8px;
/*  min-height: 300px;*/
}

.TextHeader
{
	font-size: 12px;
	font-weight: bold;	
}

.DarkGrayRight
{
	color: #333333;
	float:right;
}

.title
{
	float:left;
}


#project {
/* border:1px solid #000; */
width: 100%;
}
#project img {
width:308px;
margin-left: 10px;
float:right;
}
#project:after {
content:'';
display:block;
clear:both;
}